[BRAKE_0]
NAME=REARLIGHT1
COLOR=40,0,0

[BRAKE_1]
NAME=REARLIGHT2
COLOR=40,0,0

[LIGHT_0]
NAME=FRONTLIGHT1
COLOR=50,50,200

[LIGHT_1]
NAME=FRONTLIGHT2
COLOR=50,50,200

[LIGHT_2]
NAME=REARLIGHT3
COLOR=80,0,0

[LIGHT_3]
NAME=REARLIGHT4
COLOR=80,0,0

[LIGHT_4]
NAME=FRONTLIGHT3
COLOR=50,50,200

[LIGHT_5]
NAME=FRONTLIGHT4
COLOR=50,50,200